<div class="container-fluid">
  <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item" aria-current="page" data-breadcrumb-value="identities"><%=dictionary.page.identities.name%></li>
      <li class="breadcrumb-item active" aria-current="page" data-breadcrumb-value="identity"><%=dictionary.page.identities.page.identity.name%></li>
    </ol>
  </nav>

  <!-- wywalone pola: "issued_country", "zip" -->
  <% const labels = ["family_name", "middle_name", "nationality", "document_name", "document_number", "issuer_name", "issued_date", "valid_date", "national_id", "street", "city", "country"] %>
  <%- include("loa_date", {data: data, dictionary: dictionary, labels: labels}) -%>

  <div class="row">
    <div class="col col-12">
      <div class="mdc-card">
        <% const labelsTranslated = dictionary.page.identities.page.identity.dataLabels %>
        <%- include("user-data-view", {data: data, labels: labels, labelsTranslated: labelsTranslated, dictionary: dictionary}) -%>
      </div>
      <!-- <div class="card">
        <div class="card-body ps-0 pe-0"> -->
      <!-- </div>
      </div> -->
    </div>
  </div>
  <!-- <div class="row mt-4">
    <div class="col">
      <div class="mdc-card history__card">
        <div class="d-flex align-items-center justify-content-center p-0">
          <i class='bx bx-history me-2' style="font-size: 2rem; color: var(--sidebar-border-left)"></i><a href="javascript:void(0)" onclick='redirect("/history")'><%=dictionary.page.identities.page.identity.history%></a>
        </div>
      </div>
    </div>
  </div> -->

  <!-- Custom JS -->
  <script type="text/javascript" src="/js/page_content.js" charset="utf-8"></script>

  <script type="text/javascript">
    $('.user__data-collapse').on('show.bs.collapse', (e) => {
      // console.log(e.target.id);
      const label = document.getElementById(e.target.id + '-label');
      const value = document.getElementById(e.target.id + '-value');
      label.style.fontWeight = 'bold';
      value.style.fontWeight = 'bold';
    });
    $('.user__data-collapse').on('hide.bs.collapse', (e) => {
      // console.log(e.target.id);
      const label = document.getElementById(e.target.id + '-label');
      const value = document.getElementById(e.target.id + '-value');
      label.style.fontWeight = 'lighter';
      value.style.fontWeight = 'lighter';
    });
  </script>
